## luksmeta 8

=== debian/changelog ===
luksmeta (8-3build1) bionic; urgency=high

  * No change rebuild against cryptsetup.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 29 Jan 2018 14:36:45 +0100

luksmeta (8-3) unstable; urgency=medium

  * Restrict to linux-any as cryptsetup is available only there
  * Don't fail test if the cryptsetup backend fails. Closes: #881864

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 16 Nov 2017 23:34:04 +0100

luksmeta (8-2) unstable; urgency=medium

  * Add missing dependencies

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 11 Nov 2017 21:18:47 +0100

luksmeta (8-1) unstable; urgency=medium

  * Initial release. Closes: #873940

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 04 Nov 2017 15:51:03 +0100
