=== debian/control ===
Source: luksmeta
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/luksmeta
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10~),
    cryptsetup,
    libcryptsetup-dev (>= 2:1.5.1),
    pkg-config,
Priority: optional
Section: net

Package: libluksmeta0
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
Section: libs
Multi-Arch: same
Description: library to access metadata in the LUKSv1 header
 LUKSMeta is a simple library for storing metadata in the LUKSv1 header.

Package: libluksmeta-dev
Architecture: linux-any
Depends: ${misc:Depends},
    libcryptsetup-dev,
    libluksmeta0 (= ${binary:Version}),
Section: libdevel
Description: library to access metadata in the LUKSv1 header - development files
 LUKSMeta is a simple library for storing metadata in the LUKSv1 header.
 .
 This package provides the development files

Package: luksmeta
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Utility to access metadata in a LUKSv1 header
 This package provides luksmeta program to access metadata in a LUKSv1
 header using libluksmeta.
