=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

# the test target must be called as "check"
override_dh_auto_test:
ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	$(MAKE) check
endif


override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_install:
	dh_auto_install

	# Remove useless files
	rm -f debian/tmp/usr/lib/*/*.la
