## luksmeta 9

=== debian/changelog ===
luksmeta (9-4+deb13u1) trixie; urgency=high

  * Cherry-pick "Fix handling of large metadata". Closes: #111828
    [CVE-2025-11568]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 01 Nov 2025 19:15:26 +0100

luksmeta (9-4) unstable; urgency=medium

  * Replace patches with version from upstream
  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 25 Dec 2022 21:30:44 +0100

luksmeta (9-3) unstable; urgency=high

  * Use cryptsetup-bin as build dependency, following the cryptsetup
    transition
  * Fix error in test-luksmeta introduced by cryptsetup defaulting to
    luks2

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Mar 2019 10:44:08 +0100

luksmeta (9-2) unstable; urgency=high

  * Relax content tests in test suite. Closes: #915256

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 09 Dec 2018 23:31:49 +0100

luksmeta (9-1) unstable; urgency=medium

  * New upstream version 9

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 25 Aug 2018 22:26:07 +0200
