=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: luksmeta
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/luksmeta
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10~),
-    cryptsetup,
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.in-ulm.de/cbiedl/luksmeta
+Vcs-Git: https://git.in-ulm.de/cbiedl/luksmeta.git
+Build-Depends: debhelper-compat (= 13),
+    asciidoctor,
+    cryptsetup-bin,
     libcryptsetup-dev (>= 2:1.5.1),
     pkg-config,
 Priority: optional
+Rules-Requires-Root: no
 Section: net
 
 Package: libluksmeta0
