=== debian/watch ===

version=4
opts="searchmode=plain,filenamemangle=s/$/.tar.gz/" \
https://api.github.com/repos/latchset/@PACKAGE@/releases \
    /latchset/@PACKAGE@/releases/download/[^/]+/@PACKAGE@-([0-9][.0-9]*)@ARCHIVE_EXT@
