## luksmeta 10

=== debian/changelog ===
luksmeta (10-1) unstable; urgency=high

  * New upstream version 10. Closes: #1118280 [CVE-2025-11568]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 01 Nov 2025 15:16:59 +0100
