=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: luksmeta
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/luksmeta
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/luksmeta
 Vcs-Git: https://git.in-ulm.de/cbiedl/luksmeta.git
 Build-Depends: debhelper-compat (= 13),
     asciidoctor,
     cryptsetup-bin,
     libcryptsetup-dev (>= 2:1.5.1),
-    pkg-config,
+    pkgconf,
 Priority: optional
-Rules-Requires-Root: no
 Section: net
 
 Package: libluksmeta0
@@ -20,6 +19,8 @@
 Multi-Arch: same
 Description: library to access metadata in the LUKSv1 header
  LUKSMeta is a simple library for storing metadata in the LUKSv1 header.
+ .
+ This package provides the run-time library.
 
 Package: libluksmeta-dev
 Architecture: linux-any
@@ -30,7 +31,7 @@
 Description: library to access metadata in the LUKSv1 header - development files
  LUKSMeta is a simple library for storing metadata in the LUKSv1 header.
  .
- This package provides the development files
+ This package provides the development files.
 
 Package: luksmeta
 Architecture: linux-any
@@ -38,3 +39,8 @@
 Description: Utility to access metadata in a LUKSv1 header
  This package provides luksmeta program to access metadata in a LUKSv1
  header using libluksmeta.
+ .
+ Reminder: Whenever possible, upgrade your encryption to a later
+ format. The LUKSv1 format old, it was superseded by version 2 around
+ the year 2014. Also it lacks features like different key derivation
+ function. Encrypted data should be considered less secure.
