=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,11 @@
 	$(MAKE) check
 endif
 
-
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_install:
 	dh_auto_install
 
 	# Remove useless files
 	rm -f debian/tmp/usr/lib/*/*.la
 
+override_dh_missing:
+	dh_missing --fail-missing
